Subject: Re: Here is an update to the MH-60K, you posted a while back
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2003 13:14:05 -0800

Gallery Template  04
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, March 19, 2003 5:47 PM
  Subject: Here is an update to the MH-60K, you posted a while back

  Steve, here is an update to the MH-60K, I'll keep this one short. Thanks again.

  I tried the new format so, hopefully it worked.

  Bob Silva
  Eagle, CO. 

------------------------------------------------------------------------------

  This template is for users that are comfortable editing HTML files.

  ·         Save this webpage to a folder on your hard drive. 

  ·         Save your photos to the same folder as this webpage on your hard drive. 

  ·         Use this template to create your article for ARC with your HTML editing program. 

  ·         Attach your HTML file and pictures to an e-mail and send it  to me at this e-mail link 

  ·         It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #04

  Academy

  1/48

  MH-60K

  Bob Silva Jr. 
  --------------------

       

  Just wanted to send everyone an update on the MH-60 K. This is the Academy kit with Cobra Company detail set, a bunch of misc. photo etch, brass and aluminum tubing, strip, rod, sheet styrene and scrap parts. 

  The pictures I have sent today, a lot of the exterior components are not completed but were attached to the fuselage with double-sided tape for these photos. I have changed the interior since the last update. Due to assistance from, Chris at Cobra Company and others who saw the helicopter the first time around on ARC. The electronic cabinets were added in the crew compartment behind the front seats. And the crew seats were moved as well. I do want to thank everyone out there for their comments and suggestions, I do appreciate them all. 

        Click on images below to see larger images

        

  I still have more exterior detail to complete and add, I still have the HIRSS exhaust system to complete as well as the cargo hook, ammo cans, ammo belts and a number of other items to add and finish up. I will then paint and heavily weather the helicopter as it is a combat helicopter.  ONCE AGAIN I WOUL LIKE  TO THANK EVERYONE FOR THEIR COMMENTS AND HELP WITH THIS KIT. 

  I have some other "drain bamage" detail items added to this helicopter that I'll let everyone know about when she is completed, I think everyone will enjoy the results.

       

  Photos and text © 2003 by "Bob Silva Jr."